
QGIS Application - Bug report #12262

New measuring dialog: "unknown" units when using localized qgis

2015-02-25 12:23 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:2.8.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 20447

Description

I load an EPSG:3003 layer, the I activate the measurement tool. The measurement unit is shown as <unknown>, whereas it should be

Meters. The Details are empty.

Associated revisions

Revision 919b8b61 - 2015-02-26 03:09 AM - Jürgen Fischer

fix measurement dialog translation (fixes #12262)

Revision f20059f8 - 2015-02-26 09:25 AM - Jürgen Fischer

fix measurement dialog translation (fixes #12262)

History

#1 - 2015-02-25 12:37 AM - Giovanni Manghi

- Status changed from Open to Feedback

cannot confirm here, also with layers in 3003.

#2 - 2015-02-25 12:47 AM - Paolo Cavallini

- File measure.png added

See attached file.

#3 - 2015-02-25 02:20 AM - Giovanni Manghi

It is an issue with translations, does not happen with QGIS in EN.

#4 - 2015-02-25 02:21 AM - Giovanni Manghi

- Status changed from Feedback to Open

- Subject changed from New measuring dialog: unknown units to New measuring dialog: "unknown" units when using localized qgis
#5 - 2015-02-25 06:10 PM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"919b8b6183e3d0ec6df160f040cfaeb5d2964b87".

Files

measure.png 15.8 KB 2015-02-24 Paolo Cavallini
